# Uses of Class
org.eclipse.zest.core.viewers.AbstractZoomableViewer

Packages that use AbstractZoomableViewer
Package
Description
org.eclipse.zest.core.viewers

## Uses of AbstractZoomableViewer in org.eclipse.zest.core.viewers

Subclasses of AbstractZoomableViewer in org.eclipse.zest.core.viewers
Modifier and Type
Class
Description
`class`
`AbstractStructuredGraphViewer`
Abstraction of graph viewers to implement functionality used by all of them.
`class`
`GraphViewer`
This view is used to represent a static graph.
Methods in org.eclipse.zest.core.viewers that return AbstractZoomableViewer
Modifier and Type
Method
Description
`AbstractZoomableViewer`
IZoomableWorkbenchPart.`getZoomableViewer()`
Returns the viewer that is zoomable.